<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;diTJu0SaSEOjtbHo-RQSYs:APA91bFy2j0sXWsqwstVbnimPFmvUVdU8kwqFMbbtEcr5Lq5LBdJr2jBv2ao_LlGq4BwV7rIK9Yr4C-J8QHNugmpfS8hxmXNvOGncafV7uL7rLvElcioz3w&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757776249843}</string>
</map>
